<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>User List</title>
</head>
<body>
<table border="2">
    <thead>
    <tr>
        <th>id</th>
        <th>Name</th>
        <th>Username</th>
        <th>Status</th>
        <th>age</th>
        <th>phone</th>
        <th>email</th>
    </tr>
    </thead>
    <tbody>
    <tr th:each="user : ${users}">
        <td th:text="${user.id}"></td>
        <td th:text="${user.username}"></td>
        <td th:text="${user.userStatus}"></td>
        <td th:text="${user.age}"></td>
        <td th:text="${user.email}"></td>
    </tr>
    </tbody>
</table>

</body>
</html>